<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>SystemReporting_Footer_UsingCMMTitle_Format</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@days@ z CleanMyMac</string>
      <key>days</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Twój pierwszy dzień</string>
        <key>few</key>
        <string>Twoje %d dni</string>
        <key>many</key>
        <string>Twoje %d dni</string>
        <key>other</key>
        <string>Twoje %d dni</string>
      </dict>
    </dict>
    <key>SystemReporting_Footer_FilesValue_Format</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d plik</string>
        <key>few</key>
        <string>%d pliki</string>
        <key>many</key>
        <string>%d plików</string>
        <key>other</key>
        <string>%d plików</string>
      </dict>
    </dict>
    <key>SystemReporting_Footer_TasksValue_Format</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d zadanie</string>
        <key>few</key>
        <string>%d zadania</string>
        <key>many</key>
        <string>%d zadań</string>
        <key>other</key>
        <string>%d zadań</string>
      </dict>
    </dict>
    <key>SystemReporting_Footer_ThreatsValue_Format</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d zagrożenie</string>
        <key>few</key>
        <string>%d zagrożenia</string>
        <key>many</key>
        <string>%d zagrożeń</string>
        <key>other</key>
        <string>%d zagrożeń</string>
      </dict>
    </dict>
    <key>Recommendation_MalwareFound_Title</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>Wykryto %#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d zagrożenie</string>
        <key>few</key>
        <string>%d zagrożenia</string>
        <key>many</key>
        <string>%d zagrożeń</string>
        <key>other</key>
        <string>%d zagrożeń</string>
      </dict>
    </dict>
    <key>Recommendation_UninstallUnsupportedApps_Title</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d nieobsługiwana apka</string>
        <key>few</key>
        <string>%d nieobsługiwane apki</string>
        <key>many</key>
        <string>%d nieobsługiwanych apek</string>
        <key>other</key>
        <string>%d nieobsługiwanych apek</string>
      </dict>
    </dict>
    <key>Recommendation_UninstallUnusedApps_Title</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d nieużywana apka</string>
        <key>few</key>
        <string>%d nieużywane apki</string>
        <key>many</key>
        <string>%d nieużywanych apek</string>
        <key>other</key>
        <string>%d nieużywanych apek</string>
      </dict>
    </dict>
    <key>Recommendation_UpdateApps_Title</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@value@</string>
      <key>value</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d apka do uaktualnienia</string>
        <key>few</key>
        <string>%d apki do uaktualnienia</string>
        <key>many</key>
        <string>%d apek do uaktualnienia</string>
        <key>other</key>
        <string>%d apek do uaktualnienia</string>
      </dict>
    </dict>
  </dict>
</plist>
